/* write your own custom css, this will load at header */

.footer-top {
    position: relative;
    z-index: 0;
    background-color: #D3E9F5 !important;
    border-bottom: 1px solid rgba(114, 108, 148, 0.2);
}

.breadcrumb-area {
    background-image: linear-gradient(50deg, #d7d3e3 0%, #d6baf9 100%) !important;
}

.page-title 
{
  display:none !important;
}

.btn-wrapper .boxed-btn.btn-startup {
    border-radius: 5px;
    background-color: #004aad !important;
}

.breadcrumb-area .icon {
    display: none !important;
    padding: 1px 1px 1px 1px 1px !important;
    background-color: #683dd7;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
}

.blog-content-area .col-md-6 {
    flex: auto !important;
    max-width: 100%!important;
}

.section-title.brand .title {
    font-size: 14px !important;
    line-height: 22px !important;
}

.blog-area .col-md-6
{
  flex: auto !important;
  max-width: 100%!important;
  padding :30px;
}

.recent_post_item
{
  display:none;
}